# Introduction

Welcome to _"How to konrad"_! This collection of Python code is meant to serve
as a brief introduction and overview over the usage of the one-dimensional
radiative-convective equilibrium (RCE) model konrad.

> "The purpose of a model such as ours is not to produce a comprehensive
> simluation but to gain insight into the behavior of more complex models
> and, perhaps, into the behaviour of the climate system itself."
>
> \- _{cite:ts}`somervile84`_

## Idea

The idea of this book is to guide the user through their first steps of using
konrad. The tutorials will introduce various different ways to configure RCE
simulations and how to use them to gain conceptual insights into the climate
system.

## Installation

You can install the latest konrad version directly from
[PyPI](https://pypi.org/project/konrad/) using `pip`:
```sh
python -m pip install konrad
```

Please have a look at our [repository](https://github.com/atmtools/konrad) for
more detailed information on how to install konrad on macOS or for Python 3.9+.

## Useful links
* [Konrad on GitHub](https://github.com/atmtools/konrad)
* [Konrad documentation](https://konrad.readthedocs.io/)
* [Konrad on PyPI](https://pypi.org/project/konrad/)
* [Konrad on Zenodo](https://doi.org/10.5281/zenodo.1313687)
